pre, pre p {
  margin-bottom : 0;
}

.my-code {
  font-family: triplicate, Consolas, Courier;
  font-feature-settings: 'ss01' 0 'ss02' 1;
  font-size: 90%;
  background: #fbfbfb;
  padding: 0.1rem;
  white-space: nowrap; '(make-css-transition "background" "0.1s")
}


a:hover > .my-code, a:hover > .my-code:hover {
  background: none;
}

.my-code.wrappable {
  white-space: inherit; }

a > span.my-code:hover {
  background: #f2f8fa;
}

h1 .my-code, h2 .my-code, h3 .my-code {
  font-family: triplicate, Consolas, Courier;
  font-feature-settings: 'ss01' 0 'ss02' 1;
}

.highlight {
    font-feature-settings: 'ss01' 0, 'ss02' 1;
    font-size: 90%;
    background: #fbfbfb;
    padding: 0.5rem;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1.2rem;
}

.highlight .linenos {
  display: none;
  text-align: center;
  color: gray;
  width: 50px;
  position: absolute;
  left: -50px;
}

.p { color: #888;}
.c { color: #998; font-style: italic; } /* Comment */
.err { color: #a00; } /* Error */
.o { color: #000; } /* Operator */
.cm { color: #997; font-style: italic } /* Comment.Multiline */
.cp { color: #997; font-style: italic } /* Comment.Preproc */
.c1 { color: #997; font-style: italic } /* Comment.Single */
.cs { color: #997; font-style: italic } /* Comment.Special */
.gd { color: #000; background-color: #ffdddd } /* Generic.Deleted */
.ge { color: #000; font-style: italic } /* Generic.Emph */
.gr { color: #a00; } /* Generic.Error */
.gh { color: #999; } /* Generic.Heading */
.gi { color: #000; background-color: #ddffdd } /* Generic.Inserted */
.go { color: #888; } /* Generic.Output */
.gp { color: #555; } /* Generic.Prompt */
.gs { } /* Generic.Strong */
.gu { color: #aaa; } /* Generic.Subheading */
.gt { color: #a00; } /* Generic.Traceback */
.k { color: #07a; } /* Keyword */
.kc { color: #07a; } /* Keyword.Constant */
.kd { color: #275; } /* Keyword.Declaration */
.kn { color: #444; } /* Keyword.Namespace */ .kp { color: #07a; } /* Keyword.Pseudo */
.kr { color: #07a; } /* Keyword.Reserved */
.kt { color: #07a; } /* Keyword.Type */
.na { color: #444; } /* Name.Attribute */
.nb { color: #07a; } /* Name.Builtin */
.nc { color: #444; } /* Name.Class */
.no { color: #444; } /* Name.Constant */
.nd { color: #444; } /* Name.Decorator */
.ni { color: #444; } /* Name.Entity */
.ne { color: #444; } /* Name.Exception */
.nf { color: #444; } /* Name.Function */
.nl { color: #444; } /* Name.Label */
.nn { color: #444; } /* Name.Namespace */
.nt { color: #444; } /* Name.Tag */
.nv { color: #444; } /* Name.Variable */
.ow { color: #444; } /* Operator.Word */
.w { color: #bbb; } /* Text.Whitespace */
.m { color: #275; } /* Literal.Number */
.mf { color: #275; } /* Literal.Number.Float */
.mh { color: #275; } /* Literal.Number.Hex */
.mi { color: #275; } /* Literal.Number.Integer */
.mo { color: #275; } /* Literal.Number.Oct */
.s { color: #275;} /* Literal.String */
.sb { color: #275; } /* Literal.String.Backtick */
.sc { color: #275; } /* Literal.String.Char */
.sd { color: #275; } /* Literal.String.Doc */
.s2 { color: #275; } /* Literal.String.Double */
.se { color: #275; } /* Literal.String.Escape */
.sh { color: #275; } /* Literal.String.Heredoc */
.si { color: #275; } /* Literal.String.Interpol */
.sx { color: #275; } /* Literal.String.Other */
.sr { color: #275; } /* Literal.String.Regex */
.s1 { color: #275; } /* Literal.String.Single */
.ss { color: #275; } /* Literal.String.Symbol */
.bp { color: #999; } /* Name.Builtin.Pseudo */
.vc { color: #077; } /* Name.Variable.Class */
.vg { color: #077; } /* Name.Variable.Global */
.vi { color: #077; } /* Name.Variable.Instance */
.il { color: #099; } /* Literal.Number.Integer.Long */
